<?php

	function efor_child_scripts()
	{
		wp_enqueue_style('efor-parent-style', get_template_directory_uri(). '/style.css');
	}
	
	add_action('wp_enqueue_scripts', 'efor_child_scripts');


/* Custom Functions */